Bug 225355 - Merge dialog misses option to reintegrate a branch
Merge dialog misses option to reintegrate a branch
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Subversion
7.3
PC Linux
: P3 (vote)
: 7.4
Assigned To: Ondrej Vrabec
issues@versioncontrol
: PLAN
Depends on:
Blocks: 149915
  Show dependency treegraph
 
Reported: 2013-01-25 15:29 UTC by Ondrej Vrabec
Modified: 2013-02-07 07:42 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2013-01-25 15:29:34 UTC
SVN merge dialog has currently three pretty options and images to merge something but since svn 1.5 it misses the option to reintegrate a branch back into trunk.
Comment 1 Ondrej Vrabec 2013-01-25 15:30:14 UTC
honzo, i could use some new pretty preview image of what the option does.
Comment 2 Ondrej Vrabec 2013-02-06 13:30:57 UTC
fix: http://hg.netbeans.org/core-main/rev/34119008b8db
Comment 3 Quality Engineering 2013-02-07 03:07:08 UTC
Integrated into 'main-golden', will be available in build *201302070001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/34119008b8db
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #225355 - Merge dialog misses option to reintegrate a branch
Comment 4 Jan Peska 2013-02-07 07:42:07 UTC
Well done Ondro, well done.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo